Error

two or more packages specified (debian golang-yaml.v2-dev)